Bug 183200 - amarok-1.4-0.7.beta1.fc5 crashes on startup (repeatable)
amarok-1.4-0.7.beta1.fc5 crashes on startup (repeatable)
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: amarok (Show other bugs)
rawhide
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-27 07:59 EST by Neal Becker
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.12.beta3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-06 08:19:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
crash report (18.32 KB, text/plain)
2006-02-27 07:59 EST, Neal Becker
no flags Details

  None (edit)
Description Neal Becker 2006-02-27 07:59:32 EST
Created attachment 125314 [details]
crash report
Comment 1 Neal Becker 2006-02-27 07:59:32 EST
Description of problem: 
amarok-1.4-0.7.beta1.fc5 crashes on startup (repeatable) 
 
Version-Release number of selected component (if applicable): 
 
 
How reproducible: 
every time 
 
Steps to Reproduce: 
1. run amarok 
2. 
3. 
   
Actual results: 
 
 
Expected results: 
 
 
Additional info:
Comment 2 Aurelien Bompard 2006-05-06 04:02:31 EDT
Does it stille crash with release 0.12.beta3 ?
Comment 3 Neal Becker 2006-05-06 07:35:00 EDT
0.12.beta3 is good.
Comment 4 Aurelien Bompard 2006-05-06 08:19:14 EDT
Good news. Closing.

Note You need to log in before you can comment on or make changes to this bug.